{
  "url": "https://anno.land/en/anno-117-buildings/garumsaucier-latium/",
  "title": "Garumsaucier (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Garumsaucier (Latium)\nAnno 117 Gebäude\nGarum Works\nVictualler\n1:30\nAttributes\n+2\n+1\nArea Effects\n+1\n-2\nMaintenance Cost\n-12\n-4\nConstuction Cost\n2\n2\nDimensions\n4x5\n6x7\nBack to list\nGeneral information\nDas Gebäude\nGarum Works\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nPlebeians\ngebaut werden. Das Gebäude gehört zur\nVictualler\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-12 Einkommen\n-4 Plebejer\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Ziegel\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:30\nund produziert\nGarum\n.\nAlle Spezialisten für\nGarum Works\nConstructivist\nCommon\nEconomic\nSpecialist\nRefineries in range:\nWorkforce needed\n-25%\nUpkeep cost\n-50%\nImproves\nBrewery\nGarum Works\nMalthouse\nOlive Press\nSoap Maker\nPotter\nVintner\nPiscine Docent\nCommon\nFinance\nSpecialist\nGarum Chain in range:\nProductivity\n+10%\nImproves\nGarum Works\nScomber's Shack\nSalt Ponds\nNecroeudaimon\nRare\nCulture\nSpecialist\nGarum Works in range:\nHappiness area effect\n+1\nImproves\nGarum Works\nMore\nVictualler\nBuildings\nBrauerei (Albion)\nGarumsaucier (Latium)\nMälzerei (Albion)\nOlivenpresse (Latium)\nSeifensieder (Latium)\nTöpfer (Albion)\nTöpfer (Latium)\nWinzer (Albion)\nWinzer (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-garumsaucier-800x450.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Konstruktivistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Brauerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Mälzerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenpresse Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seifensieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Fischdozentin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Necroeudaimon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Brauerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Mälzerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenpresse (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seifensieder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Garumsaucier (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_plebejer.webp",
      "alt": "Plebejer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-garumsaucier-800x450.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Plebejer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_plebejer.webp",
      "alt": "Plebejer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Konstruktivistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Brauerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Brauerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mälzerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Mälzerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenpresse Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenpresse Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Seifensieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seifensieder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Fischdozentin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Necroeudaimon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Brauerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Brauerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mälzerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Mälzerei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenpresse (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenpresse (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Seifensieder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seifensieder (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Töpfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Töpfer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Garumsaucier (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/garumsaucier-latium/",
    "https://anno.land/en/anno-117-goods/salz/",
    "https://anno.land/en/anno-117-goods/makrelen/",
    "https://anno.land/en/anno-117-goods/garum/",
    "https://anno.land/en/anno-117-specialists/konstruktivistin/",
    "https://anno.land/en/anno-117-buildings/brauerei-albion/",
    "https://anno.land/en/anno-117-buildings/maelzerei-albion/",
    "https://anno.land/en/anno-117-buildings/olivenpresse-latium/",
    "https://anno.land/en/anno-117-buildings/seifensieder-latium/",
    "https://anno.land/en/anno-117-buildings/toepfer-latium/",
    "https://anno.land/en/anno-117-buildings/winzer-latium/",
    "https://anno.land/en/anno-117-specialists/fischdozentin/",
    "https://anno.land/en/anno-117-buildings/makrelenhuette-latium/",
    "https://anno.land/en/anno-117-buildings/salzgaerten-latium/",
    "https://anno.land/en/anno-117-specialists/necroeudaimon/",
    "https://anno.land/en/anno-117-buildings/toepfer-albion/",
    "https://anno.land/en/anno-117-buildings/winzer-albion/",
    "https://anno.land/anno-117-buildings/garumsaucier-latium/"
  ],
  "full_html_length": 54777
}